<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package vw-boutique-pro
 */
get_header(); ?>
<div class="title-box">
	<div class="container">
		<h1><?php the_title();?></h1>	
	</div>
</div>
<main id="maincontent" role="main">
	<div class="content_page">
		<div class="container">
			<div class="page-content">
				<?php if(get_theme_mod('vw_boutique_pro_404_page_title')!=''){ ?>
					<h3><span class="heading3"><?php echo esc_html(get_theme_mod('vw_boutique_pro_404_page_title')); ?></span></h3>
				<?php } if(get_theme_mod('vw_boutique_pro_404_page_content')!=''){ ?>
					<p class="text-404"><?php echo esc_html(get_theme_mod('vw_boutique_pro_404_page_content')); ?></p> 
				<?php } if(get_theme_mod('vw_boutique_pro_404_page_button_text')!=''){ ?>
					<div class="read-moresec">
						<div><a href="<?php echo esc_url( home_url() ); ?>" class="button hvr-sweep-to-right">
						<?php echo esc_html(get_theme_mod('vw_boutique_pro_404_page_button_text')); ?></a></div>
					</div>	
				<?php } ?>		
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
</main>
<?php get_footer(); ?>